using Brizco.Domain.Dtos.LargeDtos;

namespace Brizco.Domain.CommandQueries.Queries;

public sealed record GetTasksQuery(int Page = 0 , int? Count = null,Guid? ShiftId = null) : 
    IRequest<List<TaskSDto>>;

public sealed record GetTaskQuery(Guid Id) : 
    IRequest<TaskLDto>;